{
  "navigationBarTitleText": "优惠券",
  "usingComponents": {
    "app-tabs": "/components/plugin/tabs",
    "app-avatar-module": "/components/module/app-avatar",
    "app-wrapper-empty": "/components/app-wrapper-empty"
  }
}